libqconnman-1.24-alt1.x86_64.rpm


Advertisement

Description

libqconnman - Qt wrapper library around the connman API

Property Value
Distribution ALT Linux Sisyphus
Repository Classic x86_64
Package name libqconnman
Package version 1.24
Package release alt1
Package architecture x86_64
Package type rpm
Installed size 532.85 KB
Download size 532.85 KB
Official Mirror ftp.altlinux.org
Qt wrapper library around the connman API.

Alternatives

Package Version Architecture Repository
libqconnman-1.24-alt1.i586.rpm 1.24 i586 Classic
libqconnman - - -

Requires

Name Value
libQtCore.so.4()(64bit) -
libQtDBus.so.4()(64bit) -
libQtGui.so.4()(64bit) -
libc.so.6(GLIBC_2.14)(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libgcc_s.so.1(GCC_3.0)(64bit) -
libstdc++.so.6(CXXABI_1.3)(64bit) -
libstdc++.so.6(GLIBCXX_3.4)(64bit) -
rpmlib(PayloadIsLzma) -
rpmlib(SetVersions) -
rtld(GNU_HASH) -
rtld(GNU_UNIQUE) -

Provides

Name Value
libqconnman = 1.24-alt1
libqconnman.so.1()(64bit) -

Download

Type URL
Binary Package libqconnman-1.24-alt1.x86_64.rpm
Source Package qconnman-1.24-alt1.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus x86_64 classic
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus noarch classic
    
  2. Update the package index:
    # sudo apt-get update
  3. Install libqconnman rpm package:
    # sudo apt-get install libqconnman

Files

Path
/usr/lib64/libqconnman.so.1
/usr/lib64/libqconnman.so.1.24
/usr/lib64/libqconnman.so.1.24.0
/usr/share/doc/libqconnman-1.24/AUTHORS
/usr/share/doc/libqconnman-1.24/README

Changelog

2015-03-11 - Michael Shigorin <mike@altlinux.org> 1.24-alt1
- built for ALT Linux (based on Rosa's 1.24-1 package)

See Also

Package Description
libqconnman-devel-1.24-alt1.x86_64.rpm Development files for qconnman
libqd-2.3.14-alt1.x86_64.rpm Shared libraries of QD
libqd-devel-2.3.14-alt1.x86_64.rpm Development files of QD
libqgpgme4-4.14.11-alt9.S1.x86_64.rpm kde4pimlibs libraries
libqgpgme7-1.11.1-alt1.S1.1.x86_64.rpm gpgme library
libqgroupwise0-18.04.3-alt1.S1.x86_64.rpm kde5-kopete libraries
libqhull-2012.1-alt1.qa1.x86_64.rpm General dimension convex hull program library
libqhull-devel-2012.1-alt1.qa1.x86_64.rpm General dimension convex hull program development files
libqimageblitz-0.0.6-alt4.x86_64.rpm Graphical effect and filter library for KDE4.0
libqimageblitz-devel-0.0.6-alt4.x86_64.rpm qimageblitz development library and headers
libqjson-0.8.1-alt2.x86_64.rpm Lightweight data-interchange format library
libqjson-qt5-0.9.0-alt1.x86_64.rpm Lightweight data-interchange format library
libqm-dsp-1.7-alt3.hg20140805.x86_64.rpm A C++ library for audio analysis
libqm-dsp-devel-1.7-alt3.hg20140805.x86_64.rpm Development files of a C++ library for audio analysis
libqmf2-1.36.0-alt1.2.x86_64.rpm Qpid Management Framework library
Advertisement
Advertisement